body,
    html {
        background: #000;
        margin: 0;
        padding: 0;
    }

    div {
        margin: 0;
        padding: 0;
    }

    .swiper-container {
        height: 100vh;
        /*Needs calculate width with JS because we need to know the with screen to adapt images / videos*/
    }

    .swiper-slide {
        overflow: hidden;
    }

    video {
        height: 100%;
        margin: 0 auto;
        display: block;
    }

    img {
        height: 100%;
        margin: 0 auto;
        display: block;
    }